.contenedor_principal {
    width: 1000px;
    height: 720px;
    background-repeat: no-repeat;
    background-position: 0px 0px;
}

.colocacion1 {
    position: relative;
    float: left;
}

.colocacion11 {
    position: relative;
    float: right;
}

.colocacion2 {
    position: relative;
}

.centrar {
    margin: 0 auto !important;
}

.menu_superior {
    width: 1000px;
    height: 14px;
    background-color: #000000;
}

.cuerpo_interior {
    width: 960px;
    height: 626px;
    margin: 0px 0px 0px 20px;
}

.cuerpo_interior2 {
    width: 990px;
    height: 626px;
    margin: 0px 0px 0px 20px;
}

.menu_interior {
    width: 960px;
    height: 26px;
    background-color: #000000;
    margin: 9px 0px 0px 20px;
}

.caja_ini {
    margin: 0px 17px 0px 0px;
}

.caja_ultima {
    margin: 0px 0px 0px 0px;
}

.caja1 {
    width: 227px;
    height: 40px;
    background-color: rgba(255, 255, 255, 0.8);
    margin-top: 0px;
    font-weight: bold;
}

.caja2 {
    width: 227px;
    height: 205px;
    background-color: rgba(255, 255, 255, 0.8);
}

.caja222 {
    width: 227px;
    height: 205px;
    background-color: rgba(255, 255, 255, 0.8);
}

.caja9 {
    width: 470px;
    height: 205px;
    background-color: rgba(255, 255, 255, 0.8);
}

.caja12 {
    width: 470px;
    height: 40px;
    background-color: rgba(255, 255, 255, 0.8);
    margin-bottom: 10px;
}

.caja5 {
    width: 300px;
    height: 315px;
}

.caja6 {
    width: 625px;
    height: 315px;
}

.caja4 {
    width: 470px;
    height: 205px;
    background-color: #ffffff;
}

.caja3 {
    width: 471px;
    height: 205px;
    background-color: #ffffff;
}

.caja7 {
    width: 236px;
    height: 178px;
    background-color: #ffffff;
    margin-right: 5px;
}

.caja71 {
    width: 236px;
    height: 178px;
    background-color: #ffffff;
    margin-right: 5px;
    margin-top: 100px;
}

.alinear_der {
    float: right;
}

.alinear_izq {
    float: left;
}

.img_home {
    margin: 23px 0px 0px 18px;
}

.img_home2 {
    margin: 5px 0px 0px 5px;
    width: 216px;
    height: 195px;
}

.caja_texto_scrool {
    width: 217px;
    height: 150px;
    line-height: 16px;
    padding: 0px 0px 0px 10px;
    font-size: 11px;
    text-align: justify;
}

.caja_texto_scrool2 {
    width: 217px;
    height: 470px;
    line-height: 16px;
    padding: 0px 0px 0px 10px;
    font-size: 11px;
    text-align: justify;
}

.caja_texto_scrool222 {
    width: 217px;
    height: 430px;
    line-height: 16px;
    padding: 0px 0px 0px 10px;
    font-size: 11px;
    text-align: justify;
}

.caja_texto_scrool22 {
    width: 15px;
    height: 490px;
}

.caja_texto_scrool3 {
    width: 445px;
    height: 470px;
    line-height: 16px;
    padding: 0px 0px 0px 10px;
    font-size: 11px;
    text-align: justify;
}

.caja_texto_scrool333 {
    width: 455px;
    height: 430px;
    line-height: 16px;
    padding: 0px 0px 0px 10px;
    font-size: 11px;
    text-align: justify;
}

h5 {
    margin-top: 15px;
}

.enlace_link_golf {
    color: #518715 !important;
    margin: 10px 0px 0px 15px !important;
}

.enlace_link_sol {
    color: #0f85e2 !important;
    margin: 10px 0px 0px 15px !important;
    font-weight: bold;
}

.enlace_link_ciudades {
    color: #fa6e05 !important;
    margin: 10px 0px 0px 15px !important;
    font-weight: bold;
}

.enlace_link_ocio {
    color: #518715 !important;
    margin: 10px 0px 0px 15px !important;
    font-weight: bold;
}

.enlace_reservas_golf {
    color: #518715 !important;
    margin: 10px 15px 0px 0px !important;
}

.menu_interior ul {
    margin: 0px;
    padding: 0px;
}

.menu_interior ul>li.menu_sup {
    position: relative;
    float: left;
    list-style: none;
    margin: 0px 10px 0px 0px;
    padding: 0px;
}

.menu_interior a.a_menu_sup:hover {
    color: #518715 !important;
}

.menu_interior a.a_menu_sup {
    text-decoration: none;
    color: #ffffff;
}

.linea_sep_verde {
    border-right: 1px solid #518715;
    width: 0px !important;
}

.parrafo_aloja {
    position: relative;
    float: left;
    width: 100%;
    line-height: 13px;
    margin-bottom: 8px;
}

.caja_texto_scrool li {
    line-height: 13px;
}

.marquesina {
    font-size: 50px;
    margin-bottom: 10px;
}

h2 {
    font-size: 52px;
    color: #ffffff !important;
    margin-top: 30px;
}

.list_carousel {
    width: 940px;
}

.list_carousel ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: block;
}

.list_carousel a {
    border: none;
    text-decoration: none;
}

.list_carousel li {
    font-size: 40px;
    color: #999;
    text-align: center;
    width: 230px;
    height: 175px;
    padding: 0;
    display: block;
    float: left;
    margin-right: 10px;
}

.caroufredsel_wrapper {
    height: 175px !important;
    width: 940px !important;
}

.titulo_slide {
    position: relative;
    float: left;
    width: 230px;
    height: 23px;
    background-color: #000000;
    font-size: 13px;
    color: #ffffff;
    padding-top: 4px;
}

.titulo_slide2 a{
    color: #ffffff;
    font-size: 26px;
    margin: -2px 11px 0px 0px;
    position: relative;
    float: right;
    text-decoration: none;
}

.titulo_slide2 {
    position: relative;
    float: left;
    width: 226px;
    height: 23px;
    background-color: #000000;
    font-size: 11px;
    color: #ffffff;
    padding-top: 4px;
    padding-left: 10px;
}

.slideshow {
    position: relative;
    float: left;
    margin-left: 3px;
}

#menu {
    position: relative;
    margin: 0 auto;
    padding: 0px 0px 10px 10px;
    width: 990px;
    height: 30px;
    background-color: #000000;
}

#nav {
    margin: 0px;
    padding: 10px 0px 0px 0px;
    position: absolute;
    display: block;
}

#nav > li {
    text-align: left;
    list-style-type: none;
    float: left;
    display: block;
    position: relative;
    z-index: 999;
    margin: 0px;
    padding: 0px;
}

#nav > li:hover ul {
    margin: 0px;
    padding: 0px;
    display: block;
    z-index: 999;
}

#nav li ul {
    margin: 0px;
    padding: 0px;
    display: none;
    background-color: #000000;
    z-index: 999;
}

#nav li ul li {
    list-style-type: none;
    margin: 0 0 0 0;
    z-index: 999;
    background-color: #000000;
}

#nav li span {
    cursor: pointer;
    margin: 0px 17px;
    color: #ffffff;
}

.ele_menu1 a {
    color: #ffffff !important;
}

.ele_menu1 {

}

.menu1 td {
    border-bottom: 1px solid #518715;
    padding-bottom: 2px;
}

.menu1 a {
    text-decoration: none;
}

.menu1 {
    width: 125px;
    height: 135px;
    padding: 15px 0px 0px 20px;
    font-size: 12px;
}

.menu2 td {
    border-bottom: 1px solid #518715;
    padding-bottom: 2px;
}

.menu2 a {
    text-decoration: none;
}

.menu2 {
    width: 380px;
    height: 330px;
    padding: 15px 0px 0px 25px;
    font-size: 12px;
}

.menu3 td {
    border-bottom: 1px solid #518715;
    padding-bottom: 2px;
}

.menu3 a {
    text-decoration: none;
}

.menu3 {
    width: 380px;
    height: 240px;
    padding: 15px 0px 0px 25px;
    font-size: 12px;
}

.gps {
    font-size: 12px;
    border-bottom: 1px solid silver;
    padding-left: 10px;
}

.logo_bajo_1 {
    position: relative;
    float: left;
    margin: 12px 17px 0px 40px;
    text-decoration: none;
}

.logo_bajo_2 {
    position: relative;
    float: left;
    margin: 12px 0px 0px 0px;
    text-decoration: none;
}

.logo_bajo_11 {
    position: relative;
    float: left;
    margin: 20px 17px 0px 40px;
    text-decoration: none;
}

.logo_bajo_22 {
    position: relative;
    float: left;
    margin: 20px 0px 0px 0px;
    text-decoration: none;
}

.menu_idioma li{
    float: left;
    list-style: none;
}
.menu_idioma a{
    text-decoration: none;
    color: #ffffff !important;
}
.menu_idioma{
    position: relative;
    float: right;
    color: #ffffff !important;
    margin: 9px 37px;

}